<template>
  <v-layout class="rounded rounded-md">
    <v-app-bar title="regimo application bar" />

    <v-navigation-drawer>
      <v-list>
        <v-list-item title="Navigation drawer" />
      </v-list>
    </v-navigation-drawer>

    <v-main
      class="d-flex align-center justify-center"
      style="min-height: 300px;"
    >
      <HelloWorld />
    </v-main>
  </v-layout>
</template>

<script setup>
//
import HelloWorld from "@/app/shared/components/HelloWorld.vue";
</script>
